//	GeometryGamesLocalizable.strings (ko)
//
//	© 2020 by Jeff Weeks
//	See TermsOfUse.txt

//	Export panel
"Image Size"	= "이미지 크기";
"Save Image"	= "이미지 저장";
"Copy Image"	= "이미지 복사";
"Untitled"		= "무제";

//	Help menu
"Contact"		= "연락처";
"Translators"	= "번역기";

//	Contact panel
"Contact-QuestionsPre"	= "";
"Contact-Questions"		= "저 Jeff Weeks 는";
"Contact-QuestionsPost"	= "어떤 질문도 환영합니다";
"Contact-MoreAppsPre"	= "앱 더 보기";
"Contact-MoreAppsPost"	= "";

//  Multi-touch gestures on macOS
//STILL NEED TO TRANSLATE MULTI-TOUCH INSTRUCTIONS
